{% extends 'admin/base.html.twig' %}

{% block content %}
	<div class="container">
		<div class="row">
			<div class="col">
				<div class="page-description d-flex align-items-center">
					<div class="page-description-content flex-grow-1">
						<h1>Gestion des devis</h1>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<table class="table">
				<thead>
				<tr>
					<th>Name Client</th>
					<th>Etude Name</th>
					<th>Actions</th>
				</tr>
				</thead>
				<tbody>
				{% dump(list_command) %}
				{% for command in list_command %}
					<tr>
						<td>{{ command.getIdUser().getFullName()  }}</td>
						<td>{{ command.getIdStudy().getName() }}</td>
						<td>
							<button class="btn" >
								<a style="text-decoration: none" href="{{ path('admin_active_command', {'id': command.id}) }}">Accepter</a>
							</button>
							<button class="btn" >
								<a style="text-decoration: none" href="{{ path('admin_refuse_command', {'id': command.id}) }}">Refuser</a>
							</button>
						</td>
					</tr>
				{% else %}
					<tr>
						<td colspan="5">no records found</td>
					</tr>
				{% endfor %}
				</tbody>
			</table>
		</div>
	</div>
{% endblock content %}